-- Authenticate users and keep an audit trail

create table web_audit (
   access_date date, 
   userid      varchar(30),
   url         varchar(2000), 
   ip          varchar(15)
);

create or replace function auth(
         userid   in varchar2, 
         password in varchar2,
         url      in varchar2,
         ip       in varchar2)
   return number as
BEGIN

   -- Keep audit trail
   insert into web_audit values (sysdate, userid, url, ip);
   commit;

   -- Authenticate the user
   if upper(userid) = 'FRANK' then
      return 1;       /* Let'em go throught */ 
   else
      return 0;       /* Authentication failed */ 
   end if;

END;
/

