; ************************************************************************
; *   Advanced example configuration file:
; **
; ***   In this configuration file two applications are defined:
; ***      SIRMPM6 - Connects to OPS$SIR/X@MPM6 - Start with 4 servers
; **       MASMPM6 - Connects to OPS$MAS/X@MPM6 - Start servers as needed
; *
; ************************************************************************
;
[Apps]
SIRMPM6   /usr/oraapps/DBA/ows2owa/owa2.so owaentry 4   100
MASMPM6   /usr/oraapps/DBA/ows2owa/owa2.so owaentry 0   100
;
[AppDirs]
/sirmpm6/owa   SIRMPM6   /usr/oraapps/DBA/ows2owa
/masmpm6/owa   MASMPM6   /usr/oraapps/DBA/ows2owa
;
[SIRMPM6]
USERID = ops$sir/x@mpm6
MAIL_ERRORS_TO = webmaster
LOG_CALLS = Yes
TRACE_SESSION = No
AUTH_PROC = auth
AUTH_APP_NAME = Circulation System
;
[MASMPM6]
USERID = ops$mas/x@mpm6
LOG_CALLS = Yes
TRACE_SESSION = Yes
NLS_LANG = French
;
; End of file
;
