-- Authenticate users from a database table

create table web_users (
   usrid      varchar2(30),
   passwd     varchar2(30),
   name       varchar2(30),
   constraint usrid_pk primary key(usrid)
);


create or replace function auth(
         userid   in varchar2,
         password in varchar2,
         url      in varchar2,
         ip       in varchar2)
   return number
AS
   dummy NUMBER;
BEGIN
   SELECT 1
   INTO   dummy
   FROM   WEB_USERS
   WHERE  USRID  = userid
     AND  PASSWD = password;

   return 1;          /* Let user go throught */

EXCEPTION
   when no_data_found then
      return 0;       /* Authentication failed */
END;
/

